CNFSHEADCONF(8)

NAME
cnfsheadconf - Read and write CNFS headers

SYNOPSIS
cnfsheadconf [-hw] [-c class]

DESCRIPTION
cnfsheadconf reads pathetc/cycbuff.conf and pathetc/storage.conf to determine which CNFS buffers are available. It then reads all of them or the specified cyclic buffer via the -c flag, and modifies the header as directed by the interactive user if -w is used.

OPTIONS

-c class
    Print the status of the specified class. It also modifies it in case -w is used.

-h  Print usage information and exit.

-w  Prompt for modifications to make to cycbuff header.

HISTORY
Written by Katsuhiro Kondou <kondou@nec.co.jp> for InterNetNews. Converted to POD by Julien Elie.

$Id: cnfsheadconf.pod 8545 2009-07-03 21:56:39Z iulius $

SEE ALSO
cycbuff.conf(5), inn.conf(5), storage.conf(5).